/* 
html5doctor.com Reset Stylesheet
v1.4.1 
2010-03-01
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
    font-family: '微软雅黑';
}

:focus {
	outline: 1;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}

ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
    margin: 0;
    padding: 0;
}

@font-face
{
    font-family: 'HiraginoSansGB W3';
    src: url(../images/Hiragino Sans GB W3.ttf),
    url(../images/Hiragino Sans GB W3.eot); /* IE9 */
}
a{ text-decoration: none; }
.left{ float: left; }
.center{ margin: 0 auto; display: block; }
.right{  float: right; }
.container{
	width: 1030px; 
	margin:0 auto;
    display: block;
}
.clearfix:after {
	overflow: hidden;
	display: block;height: 0;
	content: '';
	font-size: 0;
	clear:both;
}
/*CSS reset E*/



/*top S*/
.top{ 
    height: 33px;
    background-color: #000;
    color: #838383;
    font-family: 'HiraginoSansGB W3';
}
.top .left ul {
    margin-left: 30px;
    margin-top: 7px;
}
.top .left li {
    float: left;
    width: 20px;
    height: 20px;
    margin-right: 25px;
    position: relative;
}
.top .left li img{ 
    width: 80px;
    height: 80px;
    display: none;
    position: absolute;
    top: 30px;
    left: -30px;
    z-index: 999999;
    border: 1px solid #000;
}
.top .left li:hover img{
    display: block;
}


.top .left li a{ display: block; width: 20px;height: 20px; }
.social1{ background: url(../images/social.png); background-repeat: no-repeat; background-position: 0px 0px }
.social2{ background: url(../images/social.png); background-repeat: no-repeat; background-position: -20px 0px }
.social3{ background: url(../images/mobile.png); background-repeat: no-repeat; }
.social4{ background: url(../images/social.png); background-repeat: no-repeat; background-position: -60px 0px }


.top .right { line-height: 33px; }
.top .right i { display: inline-block; width: 20px; height: 20px; vertical-align: middle; margin-right: 3px;  }
.top_icon1{ background: url(../images/top_icon.png) no-repeat 0px 0px; }
.top_icon2{ background: url(../images/top_icon.png) no-repeat -20px 0px; }
.top_icon3{ background: url(../images/top_icon.png) no-repeat -40px 0px; }

.top .right span { margin-right: 35px; font-size: 13px; font-weight: 600; font-family: 'HiraginoSansGB W3';color: #838383;  }
.top .right span:last-child{ margin-right: 0;   }

/*top E*/

/*nav S*/
.nav{ height: 75px;  }
.nav .brand { 
	height: 74px;
    width: 210px; 
}
.nav .nav-item{ 
	width: 730px;
	height: 75px;
	margin-right: 20px;
}
.nav .nav-item ul { height: 100%; }
.nav .nav-item li {
	width: 70px;
	margin-right: 20px;
    float: left;
    text-align: center;
}
.nav .nav-item li a {
	color: #000000;
	font-size: 16px;
    line-height: 70px;

}
.nav .nav-item li.on {
    border-top: 2px solid #00a13a;
    border-bottom: 2px solid #00a13a;
}
.nav .nav-item li.on a{ color: #00a13a; }
/*nav E*/


/* -- slideShow S-- */
.slideShow {
 position: relative;
 margin: 0 auto;
 padding: 0;
 *zoom: 1;
}
.slideShow .slides{ height: 600px; }
.slideShow .slides a {
 display: block;
 height: 600px;
 background-repeat: no-repeat;
 background-position: center center;
}
.slideShow .slideBox {
 background: #fff;
 /*fix other elements on the page moving (on Chrome)*/
 -webkit-transform: translatez(0);
 -moz-transform: translatez(0);
 -ms-transform: translatez(0);
 -o-transform: translatez(0);
 transform: translatez(0);
}

/* -- controlBox -- */
.slideShow .controlBox {
 z-index: 70;
 position: absolute;
 bottom: 10px;
 width: 100%;
 text-align: center;
 font-size: .85em;
 font-family: Arial;
 font-weight: bold;
 color: #666;
}
.slideShow .controlBox .control {
 display: inline-block;
 *zoom: 1;
 *display: inline;
}
.slideShow .controlBox.controlDefault a {
 background: url(../images/inactive.png) no-repeat 50% 50%;
 text-indent: -9999px;
 overflow:hidden;
 width: 20px;
 height: 30px;
 clear: none;
 display: block;
}
.slideShow .controlBox.controlDefault a:hover, .slideShow .controlBox.controlDefault a.active {
 background: url(images/active.png) no-repeat 50% 50%;
}

/*slide_show E*/


/*pro S*/
.pro .pro_header {
	height: 95px;
}
.pro .pro_header ul {
    width: 825px;
    display: inline-block;
}
.pro .pro_header li {
	float: left;
    width: 165px;
    height: 95px;
    vertical-align: middle;
}

.pro .pro_header li a{
    display: block;
    width: 165px;
    height: 95px;
}
.pro .pro_header li a.pro1{ background: url(../images/proHeader.jpg) no-repeat 0px 0px; }
.pro .pro_header li a.pro2{ background: url(../images/proHeader.jpg) no-repeat -165px 0px; }
.pro .pro_header li a.pro3{ background: url(../images/proHeader.jpg) no-repeat -330px 0px; }
.pro .pro_header li a.pro4{ background: url(../images/proHeader.jpg) no-repeat -495px 0px; }
.pro .pro_header li a.pro5{ background: url(../images/proHeader.jpg) no-repeat -660px 0px; }
.pro .pro_header .pro6{ background: url(../images/proHeader.jpg) no-repeat -825px 0px; display: inline-block; width: 165px;height: 95px; margin-right: 40px; }

.pro .pro_header li a.pro1.on{ background: url(../images/proHeader_on.jpg) no-repeat 0px 0px; }
.pro .pro_header li a.pro2.on{ background: url(../images/proHeader_on.jpg) no-repeat -165px 0px; }
.pro .pro_header li a.pro3.on{ background: url(../images/proHeader_on.jpg) no-repeat -330px 0px; }
.pro .pro_header li a.pro4.on{ background: url(../images/proHeader_on.jpg) no-repeat -495px 0px; }
.pro .pro_header li a.pro5.on{ background: url(../images/proHeader_on.jpg) no-repeat -660px 0px; }


.pro .pro_main {
    font-family: 'HiraginoSansGB W3';
    text-align: center;
    margin-top: 40px;
    display: none;
}
.pro .pro_main .pro_main_header h3{
    font-size: 24px;
    line-height: 48px;
    font-weight: 400;
    font-family: '微软雅黑';
}
.pro .pro_main .pro_main_header .line {
    display: inline-block;
    width: 60px;
    height: 2px;
    background-color: #01a138;
}
.pro .pro_main .pro_main_header p {
    color: #8c8b8b;
    font-size: 14px;
    line-height: 56px;
    margin-bottom: 10px;
}
.pro .pro_list { position: relative;width: 1028px; height: 220px;  overflow: hidden;}
.pro .pro_list .wrap{ width: 2060px; height: 220px; position: absolute; top: 0; left: 0; }
.pro .pro_list ul { width: 1030px;height: 220px; overflow: hidden; }
.pro .pro_list li {
    width: 242px;
    height: 220px;
    position: relative;
    margin-right: 15px;
    float: left;
}
.pro .pro_list li a {
    display: block;
    height: 181px;
    width: 240px;
    border: 1px solid #bcbcbc;
    border-bottom: none;
    text-align: center;
}
.pro .pro_list li a img {
    width: 170px;
    height: 170px;
    display: block;
    margin: 0 auto;
}
.pro .pro_list li p {
    height: 40px;
    color: #242424;
    background-color: #f9f9f9;
    line-height: 40px;
}
.pro .pro_list li .mask{
    width: 242px;
    height: 182px;
    background: rgba(76,76,76,0.5);
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}
.pro .pro_list li:hover .mask{
    display: block;
}

.pro .pro_list li .mask .mask_icon {
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 20px;
    background-color: #048533;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 24px;
    position: absolute;
    top: 40%;
    left: 40%;
    opacity: 0.8;
    border: none;
}
.pro .pro_list li:hover p {
    color: #fff;
    background-color: #19aa4d;
    line-height:40px;
}

.pro .pro_more { 
    text-align: center;
    margin-top: 40px;
    height: 50px;
}
.pro .pro_more a.more {
    font-size: 14px;
    color: #40b96b;
    display: inline-block;
    width: 60px;
    height: 14px;
    border: 1px solid #40b96b;
    border-radius: 28px;
    padding: 10px 30px;
}
.pro .pro_more .arrow_L {
    background: url(../images/arrow_L.jpg) no-repeat center center;
    display: inline-block;
    width: 36px;
    height: 36px;
    margin-right: 60px;
    vertical-align: middle;
}
.pro .pro_more .arrow_R {
    background: url(../images/arrow_R.jpg) no-repeat center center;
    display: inline-block;
    width: 36px;
    height: 36px;
    margin-left: 60px;
    vertical-align: middle;
}

/*pro E*/



/*about S*/
.about { 
    background:url(../images/about_bg.jpg) no-repeat center center;
    height: 330px;
    margin-top: 40px;
    padding-top: 120px;
    padding-bottom: 80px;
}
.about .video {
    width: 442px;
    height: 300px;
    margin-left: -10px;
}
.about .about_us {
    width: 520px;
    height: 330px;
    position: relative;
}
.about .about_us .font28 {
    font-size: 28px;
    color: #fff;
    font-family: 'HiraginoSansGB W3';
    border-bottom: 2px solid #00a13a;

}
.about .about_us>p {
    font-size: 14px;
    font-family: '微软雅黑';
    color: #fff;
    text-indent: 28px;
    line-height: 35px;
    margin-top: 17px;
    height: 235px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.about .about_us .about_more {
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    width: 65px;
    height: 25px;
    border-radius: 12px;
    background-color: #00a13a;
    color: #f6f6f6;
    font-weight: lighter;
    font-size: 14px;
    line-height: 28px;
    padding-left: 15px;
    padding-right: 20px;
    white-space: nowrap;
}

/*video S*/

.jp-video {
    font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
    position:relative;

    -webkit-box-shadow:0px 0px 20px rgba(0,0,0,.3);
    -moz-box-shadow:0px 0px 20px rgba(0,0,0,.3);
    box-shadow:0px 0px 20px rgba(0,0,0,.3);
    background:#000;
}
.jp-video-360p {
    width:442px;
    height: 265px;
}
.jp-video-full {
    width:480px;
    height:270px;
    position:static !important; 
    position:relative;
}
.jp-video-full .jp-jplayer {
    top: 0;
    left: 0;
    position: fixed !important; position: relative; /* Rules for IE6 (full-screen) */
    overflow: hidden;
    z-index:1000;

}

.jp-video-full .jp-gui {
    position: fixed !important; position: static; /* Rules for IE6 (full-screen) */
    top: 0;
    left: 0;
    width:100%;
    height:100%;
    z-index:1000;
}

.jp-video-full .jp-interface {
    position: absolute !important; position: relative; /* Rules for IE6 (full-screen) */
    bottom: 0;
    left: 0;
    z-index:1000;
}


.jp-interface {
    position: relative;
    width:100%;
    height: 35px;

    -webkit-box-shadow: inset 0px 1px 0px #f7f7f7, inset 0px -1px 0px #e2e2e2;
    -moz-box-shadow: inset 0px 1px 0px #f7f7f7, inset 0px -1px 0px #e2e2e2;
    box-shadow: inset 0px 1px 0px #f7f7f7, inset 0px -1px 0px #e2e2e2;
    background-image: linear-gradient(top, rgb(242, 242, 242), rgb(209, 209, 209));
}

div.jp-controls-holder {
    clear: both;
    width:442px;
    margin: 0 auto;
    
    position: relative;
    overflow:hidden;
}

a.jp-play,
a.jp-pause {
    width:40px;
    height:35px;
    float:left;
    text-indent:-9999px;
    outline:none;
}

a.jp-play {
    background: url(../images/sprite.png) 0 0 no-repeat;
}

a.jp-pause {
    background: url(../images/sprite.png) -40px 0 no-repeat;
    display: none;
}

#separator {
    background-image:url(../images/separator.png);
    background-repeat:no-repeat;
    width: 2px;
    height: 35px;
    float:left;
    margin-top: 7px;
    margin-right: 10px;
}

.jp-progress {
    background: #706d6d;

    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;

    -webkit-box-shadow:
    inset 0px 1px 4px rgba(0,0,0,.4),
    0px 1px 0px rgba(255,255,255,.4);
    -moz-box-shadow:
    inset 0px 1px 4px rgba(0,0,0,.4),
    0px 1px 0px rgba(255,255,255,.4);
    box-shadow:
    inset 0px 1px 4px rgba(0,0,0,.4),
    0px 1px 0px rgba(255,255,255,.4);

    width:180px;
    height:10px;
    float:left;
    margin-top: 13px;
}

.jp-seek-bar {
    width:0px;
    height:100%;
    cursor: pointer;
}

.jp-seeking-bg {
    background:#575555;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.jp-play-bar {
    background: url(../images/play-bar.png) left repeat-x;
    width:0px;
    height:10px;
    position:relative;
    z-index: 9999;
    
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
}

.jp-play-bar span {
    position:absolute;
    top: -3px;
    right: -12px;

    background:url(../images/handle.png) no-repeat center;
    width: 16px;
    height: 17px;
}

.jp-current-time,
.jp-duration {
    font-size:11px;
    font-family:Arial;
    color:#444444;
    margin-top: 12px;
    float:left;
}
.jp-current-time {
    float: left;
    display:inline;
}
.jp-duration {
    float: left;
    display:inline;
    text-align: right;
}
.jp-video .jp-current-time {
    margin-left:10px;
}
.jp-video .jp-duration {
    margin-right:10px;
}
.time-sep {
    float:left;
    margin: 13px 3px 0 3px;

    font-size:11px;
    font-family:Arial;
    color:#444444;
}


.jp-video a.jp-mute,
.jp-video a.jp-unmute {
    text-indent:-9999px;
    float:left;
    
    height: 35px;
    outline:none;
}

.jp-mute {
    float:left;
    background: url(../images/sprite.png) -80px 0 no-repeat;
    margin-top: 1px;
    margin-left: -10px;
    width: 35px;
}

a.jp-unmute {
    background: url(../images/sprite.png) -115px 0 no-repeat;
    margin-top: 1px;
    margin-left: -13px;
    display: none;
    width: 38px;
}

.jp-volume-bar {
    float:left;
    margin-top: 13px;
    margin-right: 10px;
    overflow:hidden;
    width:70px;
    height:10px;
    cursor: pointer;

    background: #706d6d;

    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;

    -webkit-box-shadow:
    inset 0px 1px 4px rgba(0,0,0,.4),
    0px 1px 0px rgba(255,255,255,.4);
    -moz-box-shadow:
    inset 0px 1px 4px rgba(0,0,0,.4),
    0px 1px 0px rgba(255,255,255,.4);
    box-shadow:
    inset 0px 1px 4px rgba(0,0,0,.4),
    0px 1px 0px rgba(255,255,255,.4);
}

.jp-volume-bar-value {
    background: rgba(112,109,109.01);
    width:0px;
    height:10px;
    position: relative;
}

.jp-volume-bar-value span {
    position:absolute;
    top: 0px;
    right: 0px;

    background:url(../images/volume.png) no-repeat center;
    width: 11px;
    height: 10px;
}

.jp-full-screen {
    background: url(../images/sprite.png) -150px 0 no-repeat;
    float:left;
    width: 40px;
    height: 35px;
    text-indent:-9999px;
    margin-left: -15px;
    outline:none;
}

.jp-restore-screen {
    background: url(../images/sprite.png) -150px 0 no-repeat;
    float:left;
    width: 40px;
    height: 35px;
    text-indent:-9999px;
    margin-left: -15px;
    outline:none;
    
}

/*video E*/


/*about E*/


/*news S*/

.news { 
    height: 450px;
    margin-top: 65px;
}
.news .news_header {
    width: 585px;
    height: 70px;
    border: 1px solid #d2d2d2;
    margin-bottom: 70px;
}
.news .news_header .news_title {
    width: 120px;
    line-height: 70px;
    border-bottom: 2px solid #bebdbd;
    color: #00a13a;
    font-size: 30px;
    font-weight: bold;

}
.news .primary_news {
    width: 472px;
    height: 305px;
    background: url(../images/news_img.jpg) no-repeat center center;
    position: relative;
    margin-left: -10px;
}
.news .primary_news .news_caption { margin: 90px 25px 45px 125px; }
.news .font15 {
    font-size: 15px;
    font-weight: 600;
    color: #00a13a;
    padding-bottom: 30px;
    display: block;
}
.news .news_caption .font15{ padding-bottom: 15px; }
.news .news_caption p {
    font-family: '微软雅黑';
    font-size: 12px;
    color: #000;
    line-height: 30px;
}
.news .primary_news .news_caption p { height: 142px; overflow: hidden; text-overflow: ellipsis; }
.news .other_news .news_caption p { height: 86px; overflow: hidden; text-overflow: ellipsis;}

.news .news_caption .img_more{ 
    position: absolute; 
    right: 0;
    bottom: 0;
}
.news .other_news {
    width: 465px;
    height: 305px;
    position: relative;
}
.news .other_news ul { 
    height: 280px; 
    overflow: hidden; 
    display: block;
}
.news .other_news ul:first-child{ display: none; }
.news .other_news li {
    height: 125px;
    width: 465px;
    margin-bottom: 15px;
    position: relative;
}

.news .other_news li .news_list_img {
    width: 145px;
    height: 105px;
    border: 1px solid #fbfcfc; 
    margin-right: 22px;
    margin-top: 10px;
}
.news .other_news li .news_list_img img {
    width: 110px;
    height: 110px;
    display: block;
    margin: 0 auto;
}

.news .other_news .news_caption {
    height: 125px;
    width: 295px;
    margin-top: 12px;
}
.news .other_news .news_caption .time {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    font-size: 10px;
    font-weight: lighter;
    line-height: 10px;
    color: #666565;
    font-family: 'HiraginoSansGB W3';
}
.direct { position: absolute; right: 30px; }
.news_line { display: inline-block;width: 40px; height: 4px; background-color: #585858;  float: right; margin-left: 10px; margin-top: 20px;}
.news_line.on { background-color: #00a13a; }

/*news E*/


/*contact S*/
.contact{ 
    height: 483px; 
    background:url(../images/contact_bg.jpg) no-repeat center center;  
    margin-top: 50px;
}
.contact .container { padding-top: 70px; position: relative; }
.form { 
    width: 430px; 
    height: 340px;
}
.form .form_row {
    display: block;
    width: 433px;
    height: 40px;
    margin-bottom: 2px;
}
.form .form_row span {
    background-color: #352b20;
    text-align: center;
    line-height: 40px;
    font-size: 12px;
    color: #f9f6f1;
    display: inline-block;
    width: 100px;
    height: 40px;
}
.form .form_row input,.form .form_row textarea {
    display: inline-block;
    width: 330px;
    height: 40px;
    background-color: #d2d2d2;
    color: #989490;
    font-size: 12px;
    font-family: '宋体';
    line-height: 40px;
    border: none;
    float: right;
    text-indent: 30px;
    margin-top: 0!important; 
}
.form p{
    font-size: 6px;
    color: #e90f0f;
    margin: 5px 40px;
}
.form .form_row #code_input { 
    width: 213px; 
    margin-right: 2px; 
}
.form .form_row .code { 
    width:86px;
    height: 40px; 
}
.form .btn {
    display: block;
    width: 433px;
    height: 40px;
    background-color: #b5b5b5;
    color: #857e78;
    font-size: 15px;
    line-height: 40px;
}
/*contact E*/


/*footer S*/
.footer{ 
    background-color: #191919;
    vertical-align: middle;
    padding: 30px 0;
    padding-bottom: 60px;
}
.footer .footer_bg{ 
    display: inline-block;
    width: 350px;
    height: 70px;
    background: url(../images/footerBg.jpg);
}
.footer .footer_main{
    margin-left: 20px;
}
.footer .footer_main p{
    font-size: 14px;
    color: #e5f6ff;
    line-height: 24px;
}
.footer_ul{margin-bottom: 5px;}
.footer_ul li{
    float: left;
    width: 70px;
    text-align: center;
    border-right: 1px solid #e5f6ff;
    padding: 0 5px;
}

.footer_ul li a{
    font-size: 14px;
    color: #e5f6ff;

}
.footer_ul li:first-child{ width: 38px; padding-left: 0!important; }
.footer_ul li:last-child{margin-right: none;}
/*footer E*/



/*page_tree S*/
.marTop{ margin-top: 40px;  }
.marTop a{ color: #000; }
.sidebar{ margin-bottom: 20px; }
.treeBox_zj {
 /*margin-bottom: 20px;*/
 border: 1px solid #acacac;
 width: 218px;
}
.treeBox_zj h3 {
 height: 35px;
 line-height: 35px;
 background-color: #19aa4d;
 color: #fff;
 text-align: center;
 margin-top: 0!important;
 margin-bottom: 0!important;
}
.treeBox_zj ul{
    margin-top: 0!important;
}
.treeBox_zj li {
 padding-left: 10px;
 line-height: 40px;
 text-align: left;
 border-bottom: 1px dotted #acacac;
}
.treeBox_zj li:last-child{ border-bottom: none; }

.childUl li:last-child { border-bottom: 1px dotted #acacac!important; }
.childUl li a { padding-left: 10px; }

.treeBox_zj li.cur_zj a {
 color:#4a89dc;
}
.treeBox_zj li a {
 font-size: 15px;
 font-family: '微软雅黑';
 text-decoration: none;
 color: #000;
}
.treeBox_zj li a:hover{
    color:#4a89dc;
}
.treeBox_zj .search {
 margin:20px 0;
}
.treeBox_zj .search .keyword {
 width: 136px;
}
.phone{
    margin-top: 20px;
}
.phone>img{
    width: 218px;
    height: 88px;
    display: block;
}
.relative { 
    clear: both;
    display: block; 
    margin-top: 30px; 
    border: none; 
    width: 218px;

}
.relative ul{

}
.relative li a {
    line-height: 35px;
    height: 35px;

}
.page_right { width: 790px; }
.new_list { width: 790px; }
.page_right .urHere { text-align: right; }


.relative{ margin-top: 20px;  border: 1px solid #acacac; width: 218px; }
.relative h4{  text-indent: 5px;  line-height: 30px; border-bottom: 1px dotted #cacaca;}
.relative ul li{  font-size: 15px; line-height: 35px; font-family: '微软雅黑'; border-bottom: 1px dotted #cacaca;  height: 35px; overflow: hidden;padding-left: 20px; }
.relative ul li>img{
    width: 20px;
    height: 20px;
}
.relative ul li a:hover{ color: #4a89dc; }


.page_phone{
    width: 218px;
    /*margin-top: 30px;*/
    
}
/*.page_phone ul{ padding: 0 10px;  }*/
.page_phone ul li{
    line-height: 40px;
    padding-left: 26px;
    overflow: hidden;
    font-size: 14px;
}
.page_right_header {
    height: 32px;
    border-bottom: 1px solid #cacaca;
    margin-bottom: 30px;
}
.page_right_header h3{ 
    display: inline-block;
    line-height:32px; 
    height:32px;
    font-size: 14px;  
    vertical-align: middle;
}
.page_right_header .urHere{
    line-height: 32px;
    height: 32px;
    font-size: 14px;
    float: right;
}
.block{
    display: inline-block;
    width: 5px;
    height: 10px;
    background-color: #00a13a;
    margin-right: 10px;
}
.page_icon1{ background: url(../images/contact_icon.jpg); background-repeat: no-repeat; background-position: 0px 0px; }
.page_icon2{ background: url(../images/contact_icon.jpg); background-repeat: no-repeat; background-position: 0px -40px; }
.page_icon3{ background: url(../images/contact_icon.jpg); background-repeat: no-repeat; background-position: 0px -120px; }
.page_icon4{ background: url(../images/adress.png); background-repeat: no-repeat; background-position: 0px 10px; }

.codeforus{ margin-right: 40px; width: 260px; height: 260px; }
/*page_tree E*/


/*product_category S*/
#pro{ margin-top: 40px; }
.proList { width: 790px; }
.proList ul li {
    width: 240px;
    height: 221px;
    position: relative;
    margin-right: 20px;
    float: left;
    margin-bottom: 20px;
    border: 1px solid #bcbcbc;
}
.proList ul li a {
    display: block;
    height: 181px;
    width: 240px;
    /*border: 1px solid #bcbcbc;*/
    border-bottom: none;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
}
.proList ul li a img{
    width: 180px;
    height: 180px;
    display: block;
    margin: 0 auto;
    
}
.proList ul li p {
    height: 40px;
    color: #242424;
    background-color: #f9f9f9;
    text-align: center;
    line-height: 40px;
}
.proList ul li:hover a{
    overflow: hidden;
}
.proList ul li:hover a img{ 
    transform: scale(1.1);
    -moz-transform : scale(1.03);
    -webkit-transform : scale(1.03);
    transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
}
.pager{ float: right; margin-bottom: 30px; margin-top: 20px; }
    /*cat_id eq 6 */
    .proSize>a>img { height:  }

/*product_category E*/


/*newpro S*/
.newpro_list { width: 790px;  overflow: hidden; position: relative; }
.newpro_list ul li {
    width: 241px;
    height: 221px;
    position: relative;
    margin-right: 20px;
    float: left;
    margin-bottom: 20px;
    border: 1px solid #bcbcbc;
}
.newpro_list ul li a {
    display: block;
    height: 181px;
    width: 240px;
    /*border: 1px solid #bcbcbc;*/
    border-bottom: none;
    text-align: center;
    overflow: hidden;
    vertical-align: middle;
}
.newpro_list ul li a img{
    width: 180px;
    height: 180px;
    display: block;
    margin: 0 auto;
    
}
.newpro_list ul li p {
    height: 40px;
    color: #242424;
    background-color: #f9f9f9;
    text-align: center;
    line-height: 40px;
}
.newpro_list ul li:hover a{
    overflow: hidden;
}
.newpro_list ul li:hover a img{ 
    transform: scale(1.1);
    -moz-transform : scale(1.03);
    -webkit-transform : scale(1.03);
    transition: 0.3s all;
    -moz-transition: 0.3s all;
    -webkit-transition: 0.3s all;
}
/*newpro E*/


/*art_category S*/
#articleList .numDate{
    float: right;
    text-align: right;
    /*padding-top: 12px;*/
}
.newsDetail{
    margin: 30px 0;
    border-bottom: 1px dotted #acacac;
    padding-bottom: 10px;
}
.newsDetail .img>img{
    width: 165px;
    height: 165px;
    /*height: 124px;*/
    display: inline-block;
    margin-right: 20px;
}
.newsDetail .rightCaption{
    /*width: 706px;*/
    height: 170px;
    position: relative;
    margin-bottom: 10px;
}
.newsDetail .rightCaption h3{
    margin-bottom: 20px;
}
.newsDetail .rightCaption h3 a{ 
    font-size: 17px;
    font-family: '微软雅黑';
    color: #746b68; 
    float: none;
}
.newsDetail .rightCaption p.desc{
    /*text-indent: 32px;*/
    font-family: '宋体';
    font-size: 14px;
    line-height: 2em;
    word-break: break-all;
    height: 63px;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 20px 0;
}
.newsDetail .rightCaption a{ color: #3a9dfa; margin-top: 10px; float: right; }
.artList.last .newsDetail { margin-bottom: 0!important; }
/*art_category E*/


/*banner S*/
.about_top{ width:100%; height: 200px;background: url(../images/about_top.jpg) no-repeat center center; }
.pro_top{ width:100%; height: 200px;background: url(../images/pro_top.jpg) no-repeat center center; }
.art_top{ width:100%; height: 200px;background: url(../images/art_top.jpg) no-repeat center center; }
.contact_top{ width:100%; height: 200px;background: url(../images/contact_top.jpg) no-repeat center center; }
.serv_top{ width:100%; height: 200px;background: url(../images/serv_top.jpg) no-repeat center center; }
.join_top{ width:100%; height: 200px;background: url(../images/join_top.jpg) no-repeat center center; }
.newpro_top{ width:100%; height: 200px;background: url(../images/newpro_top.jpg) no-repeat center center; }

/*banner E*/


/*product S*/
.proD_img{
    width: 600px;
    height: 450px;
    margin: 0 auto;
    border: 1px solid #cacaca;
    margin-bottom: 40px;
    position: relative;

}
.proD_img .goL{
    width: 75px;
    height: 450px;
    position: absolute;
    left: 0px;
    top: 0;
    display: inline-block;
}

.proD_img .goR{
    width: 75px;
    height: 450px;
    position: absolute;
    top: 0;
    right: 0px;
    display: inline-block;
}
.proD_img .goR img,.proD_img .goL img{ margin-top: 193px; display: none; }
.proD_img .goR img{ margin-left: 11px; }
.proD_img .goL:hover,.proD_img .goR:hover{ background-color: #f5f5f5; }
.proD_img .goL:hover>img{ display: inline-block; }
.proD_img .goR:hover>img{ display: inline-block; }


.proD{
    display: inline-block;
    width: 450px;
    height: 450px;
    margin: 0 75px;
}
.recommend h3{ 
    border-bottom: 1px solid #cacaca;
    padding-bottom: 10px;
}
.recommend .text{
    /*height: 120px;*/
    overflow: hidden;
    padding-top: 30px;
    padding-bottom: 30px;
}
.recommend .text img{ width: 450px; display: block; margin: 0 auto; }
/*product E*/


/*page10 S*/
.page10_list{
    background: url(../images/page10_bg.jpg); 
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: 30px;
    margin-bottom: 20px;
    width: 980px;
    margin: 50px auto;
}
.page10_list li{
    line-height: 50px;
}
.page10_list .p_header{
    border-bottom: 1px dotted #cacaca;
    cursor: pointer;
}
.page10_list li .p_header:hover{ background-color: #acacac; }
.page10_list li p{
    text-indent: 32px;
}
.page10_list li .p_caption{
    line-height: 24px;
    font-size: 14px;
    display: none;
    border-bottom: 1px dotted #cacaca;
    padding: 10px 20px;
}
.page10_list li span{
    color: #019a38;
    font-size: 20px;

}

.back_bg{
    width: 1000px;
    height: 500px;
    /*background-image: url(../images/back1.jpg);*/
    margin: 0 auto;
    position: relative;
}
.back_bg .jump1{
    width: 171px;
    height: 153px;
    position: absolute;
    left: 10px;
    top: 165px;
    cursor: pointer;
}
.back_bg .jump2{
    width: 200px;
    height: 150px;
    position: absolute;
    right: 293px;
    top: 15px;
    cursor: pointer;
}
.back_bg .jump3{
    width: 171px;
    height: 169px;
    position: absolute;
    right: 10px;
    bottom: 15px;
    cursor: pointer;
}

/*page10 E*/
.join_more{ display: block; position: absolute; right: 15px; bottom: 110px;  }


.tcdPageCode{padding: 15px 20px;text-align: left;color: #ccc;text-align:center;}
.tcdPageCode a{display: inline-block;color: #428bca;display: inline-block;height: 25px; line-height: 25px;  padding: 0 10px;border: 1px solid #ddd; margin: 0 2px;border-radius: 4px;vertical-align: middle;}
.tcdPageCode a:hover{text-decoration: none;border: 1px solid #428bca;}
.tcdPageCode span.current{display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;color: #fff;background-color: #428bca; border: 1px solid #428bca;border-radius: 4px;vertical-align: middle;}
.tcdPageCode span.disabled{ display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px; color: #bfbfbf;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 4px;vertical-align: middle;}

/* kkPages */
.Pagination{float: right;height: 55px;_height: 45px; line-height: 20px;margin-right: 15px;_margin-right: 5px; color: #565656;margin-top: 10px;_margin-top: 20px; clear:both!important;}
.Pagination span{margin-right: 5px;display: block;float: left;margin-left: 5px;}
.Pagination span b{padding: 0 2px;}
.Pagination div {float:left}
.Pagination a{ font-size: 14px;text-decoration: none;display: block;float: left;color: #565656;border: 1px solid #cacaca;height: 20px;line-height: 20px;padding: 0 10px;margin: 0 2px;}
.Pagination .Ellipsis {line-height: 32px;overflow: hidden; display:none;}
cite.FormNum{display: block;float: left; font-style: normal; padding-left:10px; }
#PageNum{ color:#777;width: 30px;height: 20px;line-height: 20px; border: 1px solid #cacaca; margin:0 5px; text-align:center;}
.Pagination a:hover,.Pagination a.PageCur{background-color: #ee6600;border: 1px solid #d64c01;color: #ffffff; }

.pager a{margin:10px;}
.pager .jp-current {background: #ccc;color:#fff;text-decoration: none;padding:5px 10px;}
.pager .jp-current:hover{color:#fff;background:#999;}